/* Form styles 
------------------------ */
  { margin: 10px; padding: 5px; background-color: #FFF; border: #EEE 1px solid; }

p.legend { margin-bottom: 1em; }
p.legend em { color: #C00; font-style: normal; }

div.errors { margin: 0 0 10px 0; padding: 5px 10px; border: #FC6 1px solid; background-color: #FFC; }
div.errors p { margin: 0; }
div.errors p em { color: #C00; font-style: normal; font-weight: bold; }

 input,  /* #content input */
select,
textarea {
 background: #e7f3fb; 
 border: solid 1px #accfe9;
 padding: 3px;
 line-height: 14px;
 }


input.submit,
#signup .submit
 {
 border: 0;
 background: 0;
 }

  form p { xmargin: 0; }
  form p.note { margin-left: 170px; font-size: 90%; color: #333; }
  form fieldset { margin: 10px 0; padding: 10px; border: #DDD 1px solid; }
  form legend { font-weight: bold; color: #666; }
  form fieldset div { padding: 0.25em 0; }
  label, 
  span.label { margin-right: 10px; padding-right: 10px; width: 150px; display: block; float: left; text-align: right; position: relative; }
  label.error, 
  span.error { color: #C00; }
  label em, 
  span.label em { position: absolute; right: 0; font-size: 120%; font-style: normal; color: #C00; }
  input.error { border-color: #C00; background-color: #FEF; }

#content  input:focus,
#content    input.error:focus, 
#content    textarea:focus {	background-color: #FFC; border-color: #FC6; }

#content    input[type="submit"]:focus,
#content    input[type="reset"]:focus
      {	background-color: #196094; border-color: #0a396c; }

  div.controlset label, 
  div.controlset input { display: inline; float: none; }
  div.controlset div { margin-left: 170px; }
  div.buttonrow { margin-left: 180px; }